<?php
include_once('c_db_table.php');
class c_page_cab_db_table_structure extends c_page_cab_db_table
{

    public $h1='Структура таблицы';

    function block_main()
    {
        $this->page_title($this->table_name);
        $recs=execSQL('describe '.$this->table_name.' ');
        print_2x_arr($recs);
    }
}

?>